COL_IMX498HYBIRD_SUNNY=/odm/etc/camera/mmi/pdaf/imx498/
COL_OV16B10HYBIRD_LITEON=/odm/etc/camera/mmi/pdaf/ov16b10/
COL_OV16B10HYBIRD_OFILM=/odm/etc/camera/mmi/pdaf/ov16b10/
COL_IMX498IMX550HYBIRD_SUNNY=/odm/etc/camera/mmi/pdaf/imx498/
COL_OV16B10OV24AHYBIRD_LITEON=/odm/etc/camera/mmi/pdaf/ov16b10/
COL_OV16B10OV24AHYBIRD_OFILM=/odm/etc/camera/mmi/pdaf/ov16b10/